/*#############################################################
Overwriting newDefault.css
#############################################################*/


article {
	background: none;
	/*
	padding: 10px 10px 10px 10px;
	border: 1px dotted #333333;
	*/
	
}

body {
	
	background-image: url(images/bg_i.png);
	/*
	background-color: #000;
	
	background-position: left top;
	background-repeat: repeat-x;
	background-size: 1px 100%;
	color: #555;
	*/
}

header {
	/*
	background: #222 url(images/IMG_20160918_175953_S.jpg) no-repeat;
	*/
	background-color: #d9d9d9;
	/*
	background-image: url(images/IMG_0766-4_web.jpg) no-repeat;	
	background-size: contain;
	height: 75vh;
	background-position: center center;
	margin-left: auto ;
	margin-right: auto ;
	*/
}

nav a {
	background: #000 url(images/bgmenu_i.png) repeat-x;
	/*
	border-right: 1px solid #222222;
	border-top: 1px solid #1A1A1A;
	border-bottom: 1px solid #1A1A1A;
	color: #444;
	font-size: 1.4em;
	float: left;
	padding-top: 6px;
	width: 25%; height: 36px;
	*/
}